LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_oslVolumeInfo Member List

This is the complete list of members for _oslVolumeInfo, including all inherited members.

pDeviceHandle | _oslVolumeInfo |
uAttributes | _oslVolumeInfo |
uFreeSpace | _oslVolumeInfo |
uMaxNameLength | _oslVolumeInfo |
uMaxPathLength | _oslVolumeInfo |
ustrFileSystemName | _oslVolumeInfo |
uStructSize | _oslVolumeInfo |
uTotalSpace | _oslVolumeInfo |
uUsedSpace | _oslVolumeInfo |
uValidFields | _oslVolumeInfo |